@charset "utf-8";
/* CSS Document */



#top_bar{border-top:none;}
#top_bar li#soa a:before{content: url('../images/template/corners.png'); position:absolute; top:-1px; left:0px; z-index:20;}



#searchbox button {
border-right:1px solid #FFFFFF; width:69px;  /*disguizes width rendering inconsistancies between IE8 and firefox*/
}

fieldset#searchbox {
	top:-10px;
background: -ms-linear-gradient(top, #183e6a 0%,#051330 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183e6a', endColorstr='#051330',GradientType=0 ); /* IE6-9 */
 /*disguizes width rendering inconsistancies between IE8 and firefox*/
}

#searchbox input { background-color:none; padding-top:5px;}

#searchbox span {left:216px;}


#pub_thumbnails a span{display:none; background-color:rgb(10, 48, 106);}

.hoverbox, #theme_groups li dl, span:hover em, span:hover cite, #staff_highlight a:hover span, #project_highlight a:hover span, #staff_highlight img,#project_highlight img{
border: 1px solid #333333;
}


div#headlines ul  {height:182px;}


#staff_highlight a:hover span sub, #project_highlight a:hover span sub{font-size:1.20em; padding: 4px 8px 4px 0px; }

#staff_highlight a:hover strong { left:-49px; width:212px; top:102px;}

#staff_highlight h2 {
	
	filter:none; /* for IE 003366 */
} 

#staff_highlight {top:0px; }

#tools #addthis li a {filter:alpha(opacity=0);}

#map_highlight a span {background:#FFFFFF; }
#map_highlight a:hover span, #map_highlight a:focus span, #map_highlight a:active span{ filter:alpha(opacity=80);}


sub{font-size:1.20em; }


